Loading...
Searching...
No Matches
traceminuscombiner.h File Reference
`#include <vector>`
`#include <memory>`
`#include <QDataStream>`
`#include "pappsomspp/export-import-config.h"`
`#include "tracecombiner.h"`
`#include "../../types.h"`
`#include "../../trace/maptrace.h"`
`#include "../../trace/trace.h"`
`#include "../../trace/datapoint.h"`
`#include "../../mzrange.h"`

Go to the source code of this file.

## Classes

class | pappso::TraceMinusCombiner

## Namespaces

namespace | pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge

## Typedefs

typedef std::shared_ptr< const TraceMinusCombiner > | pappso::TraceMinusCombinerCstSPtr
typedef std::shared_ptr< TraceMinusCombiner > | pappso::TraceMinusCombinerSPtr